Subject: [mpls] Seeking feedback on I-D "MPLS-TP Linear Protection Applicability to MS-PW"

From: "Daniel Cohn" <[email-masked]>
Date: Tue, 17 May 2011 16:14:01 +0300

Hi MPLSers,

I uploaded "MPLS-TP Linear Protection Applicability to MS-PW" I-D
(http://tools.ietf.org/html/draft-cohn-mpls-tp-pw-protection-00)

The abstract goes:

   One of the requirements of the MPLS transport profile [RFC 5654] is
   to provide linear protection for transport paths, which include both
   LSPs and PWs. The functional architecture described in [SurvivFwk]
   is applicable to both LSP and PWs, however [LinearProt] does not
   explicitly describe mechanisms for PW protection in MPLS-TP.

   This document extends the applicability of the linear protection
   mechanism described in [LinearProt] to MPLS-TP segmented PWs 
   (MS-PWs) as defined in [RFC 6073].

Could you please review it and send feedback to the mailing list or
directly to the author? 

Looking forward to your feedback, 

Daniel